/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


.payment_method_paypal img{
	max-width:160px;
	margin-right:20px !important;
}

.whiteit, blockquote.whiteit, h2.whiteit, p.whiteit  {color:#fff !important;}

.simon {
    background: #000;
}

.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
       font-style: inherit;
    font-weight: 400;
     font-family: 'Raleway', sans-serif;
    font-size: 24px;
    line-height: 34px;
}


form.couponwheel_form_stage1 {
    font-family: "Raleway", sans-serif !important;
}

 

#couponwheel40235c .couponwheel_popup_heading_text {
    color: #333 !important;
	font-weight:300 !important;
}

.couponwheel_popup_main_text {
    color: #333 !important;
}

#couponwheel40235c .couponwheel_popup_main_text, #couponwheel40235c .couponwheel_popup_form_error_text, #couponwheel40235c .couponwheel_popup_rules_text, #couponwheel40235c .couponwheel_popup_rules_checkbox_label, #couponwheel40235c .couponwheel_coupon_code, #couponwheel40235c .couponwheel_offers_text, #couponwheel40235c .couponwheel_spin_again_btn {
    color: #333 !important;
}
#couponwheel40235c .couponwheel_popup_background {
    background: #ffffff !important;
    background: -moz-linear-gradient(45deg, #ffffff 0%, #ffffff 50%, #fae5ec 50%, #fae5ec 100%) !important;
    background: -webkit-linear-gradient(45deg, #ffffff 0%,#ffffff 50%,#fae5ec 50%,#fae5ec 100%) !important;
    background: linear-gradient(45deg, #ffffff 0%,#ffffff 50%,#fae5ec 50%,#fae5ec 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fae5ec',GradientType=1 ) !important;
}





@media (max-width: 768px) {
.vc_col-sm-2 {
    width: 33.333333%;
}
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    display: inline-block;
}
}